loadModel {arf3DS4} | R Documentation

## Load an ARF model

### Description

loadModel loads an ARF model based on the modelname, subject name and condition name.

### Usage

    loadModel(modelname, subject = NA, condition, experiment = NULL)

### Arguments

`modelname` | Name of the model to be loaded.
`subject` | Name of the subject.
`condition` | Name of the condition.
`experiment` | Optional object of class `experiment`.

### Details

loadModel can also take as input an object of class `mnames` with as a second (`subject`) argument a numerical indicator of which model to load.

### Value

Returns an object of class `model`.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`model`, `experiment`, `mnames`

[Package arf3DS4 version 2.5-10 Index]